:root {
    --site-primary-color: #ff9448;
}

body {
    background-color: #060e14;
    color: #fff;
    line-height: 1.7em !important;
    font-family: "inter";
    font-weight: 300;
}

.body-content {
    padding-top: 64px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: "space-grotesk"; */
    font-weight: 500;
}
/* .animate__animated.animate__fadeInUpBig {
  --animate-duration: 2s;
}
.animate__animated.animate__fadeInUpBig {
  --animate-duration: 2s;
} */
.text-highlight {
    color: var(--site-primary-color) !important;
}

.csaas__head__container {
    background-image: url("https://www.stickmancyber.com/hubfs/Untitled%20design%20%2820%29.png") !important;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

.csaas__head__wrapper {
    /* background-image: url("https://www.stickmancyber.com/hubfs/Untitled%20design%20%2820%29.png") !important;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important; */
    margin: 0 auto;
    max-width: 1380px;
/*    padding-inline: 32px;*/
}

.csaas__body-row-1 {
    margin-bottom: 40px;
}

.csaas__body-row-1__wrapper {
    margin-top: 40px;
    padding: 32px;
}

.csaas__head__title {
    color: #fff;
    padding: 64px 0;
    padding-bottom: 24px;
    margin: 0;
}

.csaas__head__description {
    padding-bottom: 32px;
    color: #fff;
    margin: 0;
}

.csaas__body-row-1__container {
    margin: 0 auto;
    max-width: 1380px;
    border-radius: 10px;
    background-color: #000;
}

.csaas__body-row-1__title,
.csaas__body-row-1__description {
    text-align: center;
}

.csaas__body-row-1__description {
    color: #e3e6ffa6;
}

.csaas__body-row-1__details {
    list-style: none;
    padding-left: 0;
    display: flex;
    /* justify-content: center; */
    flex-wrap: wrap;
    gap: 16px;
    color: #e3e6ffa6;
    padding-top: 24px;
}

.csaas__body-row-1__details__title {
    text-align: center;
}

.csaas__body-row-1__details__list {
    display: flex;
    /* align-items: center; */
    /* justify-content: center; */
    /* width: 50%; */
    flex-basis: calc(50% - 16px);
    gap: 16px;
}

.csaas__body-row-1__details__list__img {
    width: 25px;
    height: 25px;
    margin-right: 8px;
}

.site-container {
    margin: 0 auto;
    /* max-width: 1240px; */
    max-width: 1380px;
}

.hr-line {
    width: 30%;
    height: 1px !important;
    margin: 0 auto;
    margin-bottom: 24px;
    color: var(--site-primary-color);
}
/* two column image start */

.two-column-image__wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    padding-inline: 32px;
}

.two-column-image__content-block,
.two-column-image__img-block {
    width: 50%;
}

    .two-column-image__img-block img {
        width: 450px;
        height: 100%;
    }

.two-column-image__img-block {
    display: flex;
    /* justify-content: center; */
}

.two-column-image.two-column-image--row-reverse .two-column-image__wrapper {
    flex-direction: row-reverse;
}

.two-column-image.two-column-image--row-reverse .two-column-image__img-block {
    justify-content: end;
}

.two-column-image.two-column-image--bg-dark .two-column-image__wrapper {
    background-color: #000;
    border-radius: 10px;
}

.two-column-image.two-column-image--bg-light .two-column-image__wrapper {
    background-color: #fff;
    color: #000;
    border-radius: 10px;
}

.two-column-image.two-column-image--bg-light .site-list__item {
    color: #000;
}

.two-column-image.two-column-image--v2 .two-column-image__wrapper {
    display: block;
    position: relative;
}

.two-column-image.two-column-image--v2 .two-column-image__content-block {
    max-width: 50%;
}

.two-column-image.two-column-image--v2 .two-column-image__img-block {
    position: absolute;
    height: 900px;
    right: 30px;
    top:30px;
}

.two-column-image.two-column-image--v2 .two-column-image__content-block__title__text {
    margin-bottom: 0;
}

.two-column-image.two-column-image--v2 .two-column-image__content-block__wrapper {
    margin-bottom: 32px;
}

    .two-column-image.two-column-image--v2 .two-column-image__content-block__wrapper:last-child {
        margin-bottom: 0;
    }

.two-column-image.two-column-image--v2 .two-column-image__img-block img {
    width: 100%;
}

.two-column-image__content-block__description {
    color: #e3e6ffa6;
}

.two-column-image__content-block__title__text {
    text-transform: uppercase;
}

/* two column image end */

/* card start */
.site-card {
    margin-bottom: 48px;
}

.site-card__items {
    display: flex;
}

.site-card__title__text {
    text-align: center;
    margin-bottom: 32px;
}

.site-card__items__wrapper {
    flex-basis: 25%;
    padding: 24px 16px;
    background-color: #000;
    border-radius: 10px;
    margin-right: 16px;
}

.site-card__items__list__description {
    color: #e3e6ffa6;
}

.site-card__items__list__title__text {
    text-transform: uppercase;
}

/* card end */

/* site list start */
.site-list__items {
    list-style-type: none;
    padding-top: 16px;
    margin: 0;
    padding-left: 0;
}

.site-list__item {
    position: relative;
    padding-left: 20px;
    padding-bottom: 4px;
    color: #e3e6ffa6;
}

    .site-list__item:last-child {
        padding-bottom: 0;
    }

    .site-list__item::before {
        position: absolute;
        left: 0px;
        top: 11px;
        width: 7px;
        height: 7px;
        content: "";
        background-color: #fd7004;
        border-radius: 50px;
    }

/* site list end */

/* footer */
.footer {
    color: #fff;
    background-color: #000;
}

.footer__wrapper {
    padding: 40px 32px;
    padding-bottom: 0;
}

.footer__content__menu__group li {
    list-style: none;
    margin-bottom: 8px;
    font-size: 14px;
}

    .footer__content__menu__group li a:hover {
        color: var(--site-primary-color);
    }

    .footer__content__menu__group li a {
        text-decoration: none;
        color: #fff;
    }

.footer__content__menu__group ul {
    padding-left: 0;
}

.footer__content__menu__group {
    flex-basis: 33.333%;
}

.footer__content__info {
    flex-basis: 20%;
}

.footer__content__menu {
    display: flex;
    justify-content: space-between;
    flex-basis: 80%;
    gap: 32px;
}

.footer__legal {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

    .footer__legal p {
        font-size: 12px;
        margin-bottom: 8px;
    }
/* footer end */

/* two-column-text start */
.two-column-text {
    margin: 80px 0 40px 0;
    padding-inline: 0 32px;
}

.two-column-text__wrapper {
    display: flex;
    padding-inline: 32px;
}

.two-column__content__left__caption__text {
    display: flex;
    align-items: center;
}

    .two-column__content__left__caption__text img {
        width: 20px;
        margin-right: 8px;
    }

.two-column__content__left__title {
    margin-top: 32px;
}

.two-column__content__left__title__text {
    margin-bottom: 0;
}

.two-column__content__left__description {
    margin-top: 32px;
}

.icon-card__title__text {
    margin-top: 24px;
}

.two-column__content__left,
.two-column__content__right {
    flex-basis: 50%;
}

.two-column__content__left {
    padding-right: 48px;
}

.two-column__content__right__wrapper {
    display: flex;
    /* justify-content: end; */
    flex-wrap: wrap;
    gap: 24px;
}

.icon-card {
    background-color: #000;
    flex-basis: calc(50% - 24px);
    border-radius: 10px;
}

.icon-card__wrapper {
    padding: 24px;
}

.icon-card__icon {
    display: inline-block;
    padding: 8px 16px;
    background-color: #242433;
    fill: #a1ffbc;
    color: #a1ffbc;
    border-radius: 4px;
}
/* two-column-text end */
/* two-column-image-v3 start */
.two-column-image-v3 {
    margin-bottom: 40px;
}

.two-column-image-v3__container {
    position: relative;
    background-color: #060e14;
}

.two-column-image-v3__overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #060e14;
    background-image: url(https://advanture.icu/cybershield/wp-content/uploads/sites/33/2023/07/Group-1171274979.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: 100% auto;
    opacity: 0.91;
    mix-blend-mode: lighten;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.two-column-image-v3__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-inline: 32px;
}

.two-column-image-v3__left {
    flex-basis: 60%;
    margin-right: 40px;
}

.two-column-image-v3__right {
    flex-basis: 40%;
}

.two-column-image-v3__right__img {
    width: 100%;
    height: 100%;
}

.two-column-image-v3__content__wrapper {
    display: flex;
    gap: 40px;
}

.two-column-image-v3__content__card__count__text {
    font-size: 32px;
    font-weight: 900;
}

.two-column-image-v3__content__card__wrapper {
    padding: 32px;
}

.two-column-image-v3__content__card__detail__text {
    margin-top: 0;
}

.two-column-image-v3__title {
    font-weight: 700;
}
/* two-column-image-v3 end */
/* contact-form-start */

.contact-form {
    margin-bottom: 40px;
}

.contact-form__wrapper {
    display: flex;
    justify-content: space-between;
    /* padding-inline: 32px; */
}

.contact-form__left {
    flex-basis: 60%;
}

.contact-form__left__map {
    width: 100%;
    height: 100%;
}

.contact-form__right {
    flex-basis: 40%;
    background-color: #000;
    padding: 32px;
    /* border-radius: 10px; */
}

.contact-form__right__form__fields {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.contact-form__right__form__element {
    flex-basis: calc(50% - 24px);
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.contact-form__right__form__element__input {
    width: 200px;
    background: #242433;
    border: 0;
    padding: 12px;
    border-radius: 5px;
    color: #e3e6ffa6;
}

.contact-form__right__form__element__comment {
    display: flex;
    flex-direction: column;
}

    .contact-form__right__form__element__comment textarea {
        width: 453px;
        height: 180px;
        border-radius: 5px;
        border: 0;
        background: #242433;
        color: #e3e6ffa6;
        padding: 12px;
    }

.contact-form__right__form__element__submit-btn {
    margin-top: 32px;
    padding: 8px 16px;
    color: #091926;
    background-color: var(--site-primary-color);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
    border: none;
    width: 163px;
    font-weight: 500;
    transition: all 0.3s;
}

    .contact-form__right__form__element__submit-btn:hover {
        background-color: #010507;
        color: #fff;
    }

.required-indicator {
    color: var(--site-primary-color);
    margin-left: 4px;
}

.contact-success-message {
    padding: 16px;
    background: var(--site-primary-color);
    border-radius: 5px;
    /* margin-top: 16px; */
    color: #010507;
    font-weight: 500;
}
/* For to handle error message */
.has-error {
    color: red;
}

.has-input-error {
    border: 1px solid red !important;
}

/* contact-form-end */

/* icon card v2 start */
.icon-card-v2 {
    margin-bottom: 40px;
}

.icon-card-v2__container {
    background-color: #000;
    border-radius: 10px;
}

.icon-card-v2__wrapper {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    padding-inline: 32px;
}

.icon-card-v2__divider {
    position: absolute;
    left: 0;
    top: 42px;
    width: 100%;
    height: 20px;
}

.icon-card-v2__divider-separator {
    display: inline-block;
    width: 100%;
    height: 100%;
    border-top: 1px dashed #242433;
}

.icon-card-v2__content {
    flex-basis: calc(33.33% - 32px);
}

.icon-card-v2__content__icon__img {
    color: #fff;
    background-color: #242433;
    border-radius: 50px 50px 50px 50px;
    padding: 12px 12px 12px 12px;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.icon-card-v2__content__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    padding: 16px;
    color: #000;
}

.icon-card-v2__content {
    border-radius: 10px;
}

.icon-card-v2__content__description__text {
    /* text-align: center; */
    color: #e3e6ffa6;
}

.icon-card-v2__content__title {
    margin-top: 24px;
}

.icon-card-v2__content__title__text {
    color: #fff;
}

.icon-card-v2__content__description {
    margin-top: 16px;
}

.icon-card-v2__title {
    padding-top: 24px;
    padding-bottom: 16px;
    padding-inline: 32px;
    display: flex;
    justify-content: space-between;
    gap: 32px;
    align-items: center;
}

.icon-card-v2__title__text {
    flex-basis: 50%;
    font-weight: 700;
}

.icon-card-v2__button {
    display: flex;
    justify-content: end;
    flex-basis: 50%;
}

.icon-card-v2__button__link {
    background-color: var(--site-primary-color);
    color: #091926;
    display: inline-block;
    padding: 20px 50px 20px 50px;
    font-size: 14px;
    border-radius: 5px;
    transition: all 0.3s;
    font-weight: 700;
}

    .icon-card-v2__button__link:hover {
        color: #fff;
        background-color: #010507;
    }

.icon-card-v2__icon {
    font-size: 32px;
    color: #fff;
}

/* Bg overlay variant */
.icon-card-v2.icon-card-v2--overlay .icon-card-v2__container {
    /* background-color: #fff; */
}

.icon-card-v2.icon-card-v2--overlay .icon-card-v2__content {
    position: relative;
    border-radius: 10px;
}

.icon-card-v2.icon-card-v2--overlay .icon-card-v2__content__overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(https://advanture.icu/cybershield/wp-content/uploads/sites/33/2023/07/Group-1171274979.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 100% auto;
    opacity: 0.3;
    mix-blend-mode: screen;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.icon-card-v2.icon-card-v2--overlay .icon-card-v2__content__title__text {
    /* color: #010507; */
    font-weight: 700;
}

.icon-card-v2.icon-card-v2--overlay .icon-card-v2__content__description__text {
    /* color: #010507; */
    color: #fff;
}
/* icon card v2 end */

/* contact-subscribe start */
.contact-subscribe {
    margin-bottom: 40px;
}

.contact-subscribe__container {
    padding: 40px;
    /* background-image: url("https://advanture.icu/cybershield/wp-content/uploads/sites/33/2023/07/Group-1171274979.png"); */
    /* background-color: #000; */
    border-radius: 8px;
    text-align: center;
    position: relative;
}

.contact-subscribe__overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    background-image: url(https://advanture.icu/cybershield/wp-content/uploads/sites/33/2023/07/Group-1171274979.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 100% auto;
    opacity: 0.87;
}

.contact-subscribe__title span {
    color: var(--site-primary-color);
    padding-top: 16px;
    display: inline-block;
}

.contact-subscribe__subtitle {
    color: #e3e6ffa6;
}

.contact-subscribe__content {
    margin-top: 64px;
}

.contact-subscribe__content__left__icon i {
    padding: 24px;
    background-color: #000;
    border-radius: 6px;
    color: var(--site-primary-color);
    font-size: 32px;
}

.contact-subscribe__content__left__text__title,
.contact-subscribe__content__left__text__description {
    text-align: left;
}

.contact-subscribe__content__left__text__description {
    color: #e3e6ffa6;
    font-size: 14px;
}

.contact-subscribe__content {
    display: flex;
}

.contact-subscribe__content__left,
.contact-subscribe__content__right {
    flex-basis: 50%;
}

.contact-subscribe__content__left {
    display: flex;
    justify-content: space-between;
    margin-right: 80px;
    gap: 24px;
    /* align-items: center; */
}

.contact-subscribe__content__left__icon {
    flex-basis: 20%;
}

.contact-subscribe__content__left__text {
    flex-basis: 80%;
}

.contact-subscribe__content__right__form {
    display: flex;
    flex-direction: column;
    align-items: end;
}

.contact-subscribe__content__right input {
    width: 80%;
    padding: 16px;
    color: #e3e6ffa6;
    background: #242433;
    border: 0;
    border-radius: 6px;
}

.contact-subscribe__content__right button {
    width: 80%;
    margin-top: 16px;
    padding: 12px 16px;
    color: #010507;
    background-color: #a1ffbc;
    border: 0;
    border-radius: 6px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

    .contact-subscribe__content__right button:hover {
        background-color: #fff;
    }

        .contact-subscribe__content__right button:hover i {
            color: #fff;
        }
/* contact-subscribe end */

/* hero banner start */
.hero-banner {
    margin-top: -82px;
    /* height: 100vh; */
}

.hero-banner__left__content__title__sub,
.hero-banner__left__content__description__sub {
    color: var(--site-primary-color);
}

.hero-banner__left__content__description {
    margin-top: 40px;
    margin-bottom: 0;
}

.hero-banner__left__content__btn {
    color: #091926;
    background-color: var(--site-primary-color);
    border: 0;
    padding: 20px 50px 20px 50px;
    border-radius: 5px;
    margin-top: 32px;
    transition: all 0.3s;
    font-weight: 700;
}

    .hero-banner__left__content__btn:hover {
        background-color: #010507;
        color: #fff;
    }

.hero-banner__wrapper {
    padding-top: 100px;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    padding-inline: 32px;
}
/* .hero-banner__wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: black; */
/* opacity: 0.7;  */
/* z-index: 1; */
/* }  */
.hero-banner__container {
    position: relative;
}

.hero-banner__bg-video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.5;
    object-fit: cover;
}

.hero-banner__right__image img {
    width: 650px;
    height: 650px;
}

.hero-banner__left,
.hero-banner__right {
}

.hero-banner__left__content {
    margin-top: 70px;
}
/* hero banner end */

/* reasons start */
.reasons {
    /* background-image: url(https://advanture.icu/cybershield/wp-content/uploads/sites/33/2023/07/WaveIllustration.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 66% auto;
  width: 100%;
  height: 1000px; */
    margin-bottom: 40px;
}

.reasons__wrapper {
    /* padding-inline: 32px;
  padding-block: 32px; */
    background-image: url(https://advanture.icu/cybershield/wp-content/uploads/sites/33/2023/07/WaveIllustration.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 750px auto;
    /* background-size: 66% auto; */
    width: 100%;
    height: 845px;
}

.reasons__content {
    padding-inline: 30px;
}

.reasons__content__wrapper {
    display: flex;
    justify-content: space-between;
    gap: 400px;
}

.reasons__content__left,
.reasons__content__right {
    flex-basis: 50%;
}

.reasons__content__left__wrapper {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.reasons__content__left__content__figure img,
.reasons__content__right__content__figure img {
    width: 45px;
    height: 45px;
}

.reasons__content__left__content,
.reasons__content__right__content {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
    max-width: 100%;
    /* margin: 24% 24% 0% 0%; */
    margin: 140px 140px 0% 0%;
}

.reasons__content__right__content {
    flex-direction: row;
    justify-content: end;
    gap: 16px;
}

.reasons__content__left__content__body__description,
.reasons__content__right__content__body__description {
    max-width: 330px;
    color: #e3e6ffa6;
}

.reasons__content__left__content__body__title,
.reasons__content__right__content__body__title {
    font-weight: 700;
    margin-bottom: 16px;
}

.reasons__content__title {
    text-align: center;
    font-weight: 700;
    margin-bottom: 16px;
}
/* reasons end */

.reasons__content__left__content__figure i, .reasons__content__right__content__figure i {
    font-size: 50px;
}

.image_container {
    height: 250px;
    width: 100%;
    margin-bottom: 20px;
}

    .image_container img {
        height: 100%;
    }

.two-column-image-v3__overlay {
    display: none;
}

.country_info {
    background: #000;
    padding: 20px;
    border-radius: 20px;
    min-height: 390px;
}

.location_img img {
    height: 155px;
    width: 100%;
    object-fit: cover;
}

.location_details {
    padding-top: 15px;
}

    .location_details h2.location_name {
        font-size: 18px;
    }

    .location_details ul {
        list-style-type: none;
        padding-left: 0px;
        margin: 0px;
    }

        .location_details ul li {
            font-size: 14px;
            display: flex;
            line-height: 1.3;
            margin: 10px 0px;
        }

            .location_details ul li i {
                padding-right: 10px;
                font-size: 12px;
                position: relative;
                top: 5px;
            }
/* media query for mobile */
@media screen and (max-width: 769px) {
    .hero-banner__right {
        display: none;
    }

    .hero-banner__wrapper {
        padding-bottom: 40px;
    }

    .header__wrapper {
        padding: 10px 27px;
    }

    .hero-banner__left__content {
        margin-top: 0px !important;
    }

    .two-column-image-v3__wrapper {
        display: block
    }

    .two-column-image-v3__left {
        margin: 0px
    }

    .footer__content.d-flex {
        display: block !important;
    }

    .footer__content__menu {
        display: block !important;
        margin-top: 20px;
    }
    .two-column-image.two-column-image--v2 .two-column-image__img-block
     {
        right: 10px;
    }
    .two-column-image-v3__content__wrapper {
        display: block !important;
    }

    .two-column-image-v3__content__card__wrapper {
        padding: 15px 0px;
    }

    .csaas__body-row-1__details {
        display: block !important
    }

    .two-column-image__wrapper {
        padding: 0px 20px;
        flex-direction: column !important;
    }

    .two-column-image__content-block, .two-column-image__img-block {
        width: 100%;
    }

        .two-column-image__img-block img {
            width: 100%;
            height: auto;
            margin-bottom: 20px
        }

    .site-card__items {
        display: block;
    }

    .site-card__items__wrapper {
        margin: 0px 16px 15px;
    }

    .two-column-image__container.site-container .two-column-image__wrapper {
        flex-direction: column-reverse !important;
    }

    .csaas__body-row-1 {
        margin-bottom: 0px;
    }

    .howwedo .two-column-image.two-column-image--v2 .two-column-image__content-block {
        max-width: 100%;
    }

    .howwedo .two-column-image.two-column-image--v2 .two-column-image__img-block {
        position: relative;
    }

    .howwedo .two-column-image.two-column-image--v2 .two-column-image__wrapper {
        display: flex;
    }

    .about .icon-card-v2__button {
        display: flex;
        justify-content: center;
        flex-basis: 50%;
    }

    .about .icon-card-v2__title {
        display: block;
        padding: 0px 0px 20px;
        text-align: center;
    }

    .about .icon-card-v2__wrapper {
        display: block
    }

    .about .icon-card-v2__divider-separator {
        display: none;
    }

    .contact .csaas__head__description {
        padding-bottom: 0px;
    }

    .contact .two-column-text__wrapper {
        display: block;
    }

    .contact .two-column__content__left {
        padding-right: 0px;
    }

    .contact .two-column__content__right__wrapper {
        display: block;
    }

    .contact .icon-card {
        margin-bottom: 10px
    }

    .contact .contact-form__wrapper {
        flex-direction: column-reverse;
        display: flex;
    }

    .contact .contact-form__right__form__element__comment textarea {
        width: 100%;
    }

    .contact .contact-form__right__form__fields {
        display: block;
    }

    .Penetration .two-column-image.two-column-image--row-reverse {
        padding-top: 40px;
    }

        .Penetration .two-column-image.two-column-image--row-reverse .two-column-image__img-block {
            justify-content: center
        }

            .Penetration .two-column-image.two-column-image--row-reverse .two-column-image__img-block img {
                width: 100%
            }
}

@media screen and (min-width: 600px) and (max-width: 800px) {
    .Penetration .two-column-image.two-column-image--row-reverse .two-column-image__img-block {
        justify-content: center
    }

        .Penetration .two-column-image.two-column-image--row-reverse .two-column-image__img-block img {
            width: 100%
        }
}

@media screen and (max-width: 769px) {
    .csaas__body-row-1__wrapper{
        
    }
}


.icon-card__description {
    word-break: break-word;
}

@media screen and (max-width: 767px) {

    .icon-card-v2__wrapper{
        display:flex;
        flex-direction:column;
        gap:0px;

    }
    .icon-card-v2__divider{
        display:none;
    }
    .icon-card-v2__content__icon{
        display:none;
    }
    .contact-form__right__form__fields{
        flex-direction:column;
        margin:0px 10px;
    }
    .contact-form__right__form__element__input{
        width:350px;
        
    }
    .contact-form__right__form__element__comment {
       width:360px;
       overflow:hidden;
    }
}
